/*!
Theme Name: Divi-child
Description: theme enfant
Author: Michel VANG
Author URI: https://michel-vang-universe.com/
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
Template: Divi
Version: 1.0
*/

/* pour enlever le thumbnail des articles */
.et_post_meta_wrapper img{
    display:none !important;
}

/* pour changer le texte du footer */
#footer-info a{
    color:rgba(255, 255, 255, 0.6) !important;
}


/* pour que le menu mobile reste fixe */
@media (max-width: 980px) 
	{
	/* pour que le menu mobile reste fixe */
		.et_non_fixed_nav.et_transparent_nav #main-header, 
		.et_non_fixed_nav.et_transparent_nav #top-header, 
		.et_fixed_nav #main-header, 
		.et_fixed_nav #top-header {
    		position: fixed !important; 
		} 
		
	/* /////////////////////////////////////// */
		
	.mobile_nav.opened .mobile_menu_bar:before {
    	content: "d";
  	}
	#main-header .container.clearfix.et_menu_container {
    	width: 100%;
		background-color: black;  /* pour changer couleur menu (mobile) */
  	}
	.logo_container {
    	padding-left: 30px;
  	}
	#et-top-navigation {
    	padding-right: 30px;
	}
	#mobile_menu {
    	display: block !important;
    	right: 0;
    	left: 0;
    	top: 80px;
    	min-height: calc( 100vh - 80px );
    	transition: all .2s ease-in-out;
    	transform-origin: center;
  	}
  	.mobile_nav.closed #mobile_menu {
    	transform: rotateY(90deg);
    	opacity: 0;
  	}
  	.mobile_nav.opened #mobile_menu {
    	transform: rotateY(0);
    	opacity: 1;
  	}
}